aiofiles==22.1.0
aiosqlite==0.18.0
alembic==1.11.1
anyio==3.5.0
appdirs==1.4.4
argon2-cffi==20.1.0
asttokens==2.0.5
attrs==22.1.0
babel==2.11.0
backcall==0.2.0
beautifulsoup4==4.12.2
bleach==4.1.0
bottleneck==1.3.5
brotlipy==0.7.0
certifi==2023.7.22
cffi==1.15.1
charset-normalizer==2.0.4
click==8.1.6
cmaes==0.9.1
colorama==0.4.6
colorlog==6.7.0
comm==0.1.2
contourpy==1.0.5
cryptography==39.0.1
cycler==0.11.0
dataclasses==0.6
debugpy==1.6.7
decorator==5.1.1
defusedxml==0.7.1
dgl==1.1.0+cu117
dhg==0.9.3
docker-pycreds==0.4.0
einops==0.6.1
entrypoints==0.4
executing==0.8.3
fastjsonschema==2.16.2
filelock==3.12.4
fonttools==4.25.0
fsspec==2023.9.1
fuzzywuzzy==0.18.0
gitdb==4.0.10
gitpython==3.1.32
greenlet==2.0.2
gtrick==0.0.dev2
huggingface-hub==0.17.2
idna==3.4
ipykernel==6.25.0
ipython-genutils==0.2.0
ipython==8.12.2
ipywidgets==8.0.4
jedi==0.18.1
jinja2==3.1.2
joblib==1.1.1
json5==0.9.6
jsonschema==4.17.3
jupyter-client==7.4.9
jupyter-console==6.6.3
jupyter-core==5.3.0
jupyter-events==0.6.3
jupyter-server-fileid==0.9.0
jupyter-server-ydoc==0.8.0
jupyter-server==1.23.4
jupyter-ydoc==0.2.4
jupyter==1.0.0
jupyterlab-pygments==0.1.2
jupyterlab-server==2.22.0
jupyterlab-widgets==3.0.5
jupyterlab==3.6.3
keopscore==2.1.2
kiwisolver==1.4.4
lxml==4.9.2
mako==1.2.4
markupsafe==2.1.1
matplotlib-inline==0.1.6
matplotlib==3.7.1
mistune==0.8.4
mkl-fft==1.3.6
mkl-random==1.2.2
mkl-service==2.4.0
munkres==1.1.4
nbclassic==0.5.5
nbclient==0.5.13
nbconvert==6.5.4
nbformat==5.7.0
nest-asyncio==1.5.6
networkx==2.8.4
nibabel==5.1.0
nilearn==0.10.1
notebook-shim==0.2.2
notebook==6.5.4
numexpr==2.8.4
numpy==1.24.3
optuna==3.2.0
packaging==23.0
pandas==1.5.3
pandocfilters==1.5.0
parso==0.8.3
pathtools==0.1.2
pickleshare==0.7.5
pillow==9.4.0
pip==23.1.2
platformdirs==3.10.0
ply==3.11
prometheus-client==0.14.1
prompt-toolkit==3.0.36
protobuf==4.24.0
psutil==5.9.0
pure-eval==0.2.2
pybind11==2.11.1
pycparser==2.21
pygments==2.15.1
pykeops==2.1.2
pyopenssl==23.0.0
pyparsing==3.0.9
pyqt5-sip==12.11.0
pyqt5==5.15.7
pyrsistent==0.18.0
pysocks==1.7.1
pytdc==0.4.1
python-dateutil==2.8.2
python-json-logger==2.0.7
pytz==2022.7
pywin32==305.1
pywinpty==2.0.10
pyyaml==6.0
pyzmq==23.2.0
qtconsole==5.4.2
qtpy==2.2.0
rdkit-pypi==2022.9.5
rdkit==2023.3.3
requests==2.29.0
rfc3339-validator==0.1.4
rfc3986-validator==0.1.1
scikit-learn==1.2.0
scipy==1.9.3
seaborn==0.12.2
send2trash==1.8.0
sentry-sdk==1.29.2
setproctitle==1.3.2
setuptools==67.8.0
sip==6.6.2
six==1.10.0
smmap==5.0.0
sniffio==1.2.0
soupsieve==2.4
sqlalchemy==2.0.16
stack-data==0.2.0
terminado==0.17.1
threadpoolctl==2.2.0
tinycss2==1.2.1
toml==0.10.2
tomli==2.0.1
torch-cluster==1.6.1+pt113cu117
torch-geometric==2.3.1
torch-scatter==2.1.1+pt113cu117
torch-sparse==0.6.17+pt113cu117
torch-spline-conv==1.2.2+pt113cu117
torch==1.13.1
torchaudio==0.13.1
torchvision==0.14.1
tornado==6.3.2
tqdm==4.65.0
traitlets==5.7.1
typing-extensions==4.6.3
urllib3==1.26.16
wandb==0.15.8
wcwidth==0.2.5
webencodings==0.5.1
websocket-client==0.58.0
wheel==0.38.4
widgetsnbextension==4.0.5
win-inet-pton==1.1.0
y-py==0.5.9
ypy-websocket==0.8.2